Subject: Ticket Assigned - ndr
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 22:12:38 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr Orange Beer                    Hi I'm calling regarding my order# 9635151125           01:44 AM, 22st Feb                     Orange Beer                    I have received calls twices stating that he is cming for order to be Delivery but not yet received           01:45 AM, 22st Feb                     Orange Beer                    Looking forward to receive my order ASAP. Please respond dear           01:46 AM, 22st Feb                     Orange Beer                    Reply           01:47 AM, 22st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:58 AM, 22st Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:01 AM, 22st Feb                   Mohammed                   We would like to inform
  you that our courier partner tried to contact you on (contact number) thrice on 3 different days but didn't receive any response from your end.  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           02:05 AM, 22st Feb                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (971529590049) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           02:05 AM, 22st Feb                   Mohammed                   Is there anything else may I assist you?           02:05 AM, 22st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:08 AM, 22st Feb                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137147